Haven't found you're looking for? Visit goodstore howto web

GoodStore and WooCommerce 2.6 compatibility

  • Can you tell me if the GoodStore theme is compatible with WooCommerce 2.6? I notice that the ThemeForest site only mentions compatibility up to WooCommerce 2.5 ...

    If it's not compatible, can you tell me when there will be an update? Thanks!
  • All following comments are shown for registered users only!

    (5 more comments)
This discussion has been solved.
All Discussions